path: /build/build/bind-tools-net-dns-9.20.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -gssapi -idn -libedit readline xml" emerge net-dns/bind-tools -pv -t
  - |
    USE="-doc -gssapi -idn -libedit readline xml" emerge -j ${JOBS} --nodeps net-dns/bind-tools
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/bind-tools && luet-portage
    --dir /pkgdir/bind-tools net-dns/bind-tools
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:4288895be40938eb7ede1e2a5ded9e31988d8da45007a0c988ffbdf1c83b2fa3
  package:
    name: bind-tools
    version: 9.20.4
    category: net-dns
    use_flags:
    - -doc
    - -gssapi
    - -idn
    - -libedit
    - readline
    - xml
    requires:
    - name: userspace-rcu
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: 'bind tools: dig, nslookup, host, nsupdate, dnssec-keygen'
    uri:
    - https://www.isc.org/software/bind
    license: Apache-2.0 BSD BSD-2 GPL-2 HPND ISC MPL-2.0
    buildtimestamp: 2025-01-06 14:44:59.867531563 +0000 UTC m=+278.909373518
    labels:
      BDEPEND: doc? ( dev-python/sphinx ) virtual/pkgconfig >=app-portage/elt-patches-20170815
        || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: dev-libs/libuv:= dev-libs/openssl:= dev-libs/userspace-rcu sys-libs/libcap
        xml? ( dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5
        ) libedit? ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:=
        ) )
      IUSE: doc gssapi idn ipv6 libedit readline xml
      RDEPEND: dev-libs/libuv:= dev-libs/openssl:= dev-libs/userspace-rcu sys-libs/libcap
        xml? ( dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5
        ) libedit? ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:=
        ) ) !<=net-dns/bind-9.18.1-r2
      emerge.packages: net-dns/bind-tools
      kit: net-kit
      original.package.name: net-dns/bind-tools
      original.package.slot: "0"
      original.package.version: 9.20.4
    treedir: /build/packages
  package_dir: /pkgdir/bind-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f3b4b6969aec3d00b307c300adb5ec5e5e358058d972ff65b9973ee35656b33a
compressiontype: zstd
files:
- usr/bin/delv
- usr/bin/dig
- usr/bin/dnssec-cds
- usr/bin/dnssec-dsfromkey
- usr/bin/dnssec-importkey
- usr/bin/dnssec-keyfromlabel
- usr/bin/dnssec-keygen
- usr/bin/dnssec-ksr
- usr/bin/dnssec-revoke
- usr/bin/dnssec-settime
- usr/bin/dnssec-signzone
- usr/bin/dnssec-verify
- usr/bin/host
- usr/bin/mdig
- usr/bin/nslookup
- usr/bin/nsupdate
- usr/lib64/bind/filter-a.la
- usr/lib64/bind/filter-a.so
- usr/lib64/bind/filter-aaaa.la
- usr/lib64/bind/filter-aaaa.so
- usr/lib64/libdns-9.20.4.so
- usr/lib64/libdns.la
- usr/lib64/libdns.so
- usr/lib64/libisc-9.20.4.so
- usr/lib64/libisc.la
- usr/lib64/libisc.so
- usr/lib64/libisccc-9.20.4.so
- usr/lib64/libisccc.la
- usr/lib64/libisccc.so
- usr/lib64/libisccfg-9.20.4.so
- usr/lib64/libisccfg.la
- usr/lib64/libisccfg.so
- usr/lib64/libns-9.20.4.so
- usr/lib64/libns.la
- usr/lib64/libns.so
- usr/share/doc/bind-tools-9.20.4/AUTHORS.bz2
- usr/share/doc/bind-tools-9.20.4/NEWS.bz2
- usr/share/doc/bind-tools-9.20.4/README.md.bz2
- usr/share/man/man1/delv.1.bz2
- usr/share/man/man1/dig.1.bz2
- usr/share/man/man1/dnssec-cds.1.bz2
- usr/share/man/man1/dnssec-dsfromkey.1.bz2
- usr/share/man/man1/dnssec-importkey.1.bz2
- usr/share/man/man1/dnssec-keyfromlabel.1.bz2
- usr/share/man/man1/dnssec-keygen.1.bz2
- usr/share/man/man1/dnssec-ksr.1.bz2
- usr/share/man/man1/dnssec-revoke.1.bz2
- usr/share/man/man1/dnssec-settime.1.bz2
- usr/share/man/man1/dnssec-signzone.1.bz2
- usr/share/man/man1/dnssec-verify.1.bz2
- usr/share/man/man1/host.1.bz2
- usr/share/man/man1/mdig.1.bz2
- usr/share/man/man1/nslookup.1.bz2
- usr/share/man/man1/nsupdate.1.bz2
- var/db/pkg/net-dns/bind-tools-9.20.4/BDEPEND
- var/db/pkg/net-dns/bind-tools-9.20.4/BUILD_TIME
- var/db/pkg/net-dns/bind-tools-9.20.4/CATEGORY
- var/db/pkg/net-dns/bind-tools-9.20.4/CBUILD
- var/db/pkg/net-dns/bind-tools-9.20.4/CFLAGS
- var/db/pkg/net-dns/bind-tools-9.20.4/CHOST
- var/db/pkg/net-dns/bind-tools-9.20.4/CONTENTS
- var/db/pkg/net-dns/bind-tools-9.20.4/COUNTER
- var/db/pkg/net-dns/bind-tools-9.20.4/CTARGET
- var/db/pkg/net-dns/bind-tools-9.20.4/CXX
- var/db/pkg/net-dns/bind-tools-9.20.4/CXXFLAGS
- var/db/pkg/net-dns/bind-tools-9.20.4/DEFINED_PHASES
- var/db/pkg/net-dns/bind-tools-9.20.4/DEPEND
- var/db/pkg/net-dns/bind-tools-9.20.4/DESCRIPTION
- var/db/pkg/net-dns/bind-tools-9.20.4/EAPI
- var/db/pkg/net-dns/bind-tools-9.20.4/FEATURES
- var/db/pkg/net-dns/bind-tools-9.20.4/HOMEPAGE
- var/db/pkg/net-dns/bind-tools-9.20.4/INHERITED
- var/db/pkg/net-dns/bind-tools-9.20.4/IUSE
- var/db/pkg/net-dns/bind-tools-9.20.4/IUSE_EFFECTIVE
- var/db/pkg/net-dns/bind-tools-9.20.4/KEYWORDS
- var/db/pkg/net-dns/bind-tools-9.20.4/LDFLAGS
- var/db/pkg/net-dns/bind-tools-9.20.4/LICENSE
- var/db/pkg/net-dns/bind-tools-9.20.4/NEEDED
- var/db/pkg/net-dns/bind-tools-9.20.4/NEEDED.ELF.2
- var/db/pkg/net-dns/bind-tools-9.20.4/PF
- var/db/pkg/net-dns/bind-tools-9.20.4/PROVIDES
- var/db/pkg/net-dns/bind-tools-9.20.4/RDEPEND
- var/db/pkg/net-dns/bind-tools-9.20.4/REQUIRES
- var/db/pkg/net-dns/bind-tools-9.20.4/RESTRICT
- var/db/pkg/net-dns/bind-tools-9.20.4/SIZE
- var/db/pkg/net-dns/bind-tools-9.20.4/SLOT
- var/db/pkg/net-dns/bind-tools-9.20.4/USE
- var/db/pkg/net-dns/bind-tools-9.20.4/bind-tools-9.20.4.ebuild
- var/db/pkg/net-dns/bind-tools-9.20.4/environment.bz2
- var/db/pkg/net-dns/bind-tools-9.20.4/repository
package_cacheimage: ""
runtime:
  name: bind-tools
  version: 9.20.4
  category: net-dns
  use_flags:
  - -doc
  - -gssapi
  - -idn
  - -libedit
  - readline
  - xml
  requires:
  - name: libuv
    version: '>=0'
    category: dev-libs
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: openssl
    version: '>=0'
    category: dev-libs
  - name: userspace-rcu
    version: '>=0'
    category: dev-libs
  - name: libcap
    version: '>=0'
    category: sys-libs
  - name: jemalloc
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: 'bind tools: dig, nslookup, host, nsupdate, dnssec-keygen'
  uri:
  - https://www.isc.org/software/bind
  license: Apache-2.0 BSD BSD-2 GPL-2 HPND ISC MPL-2.0
  labels:
    BDEPEND: doc? ( dev-python/sphinx ) virtual/pkgconfig >=app-portage/elt-patches-20170815
      || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: dev-libs/libuv:= dev-libs/openssl:= dev-libs/userspace-rcu sys-libs/libcap
      xml? ( dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5
      ) libedit? ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:=
      ) )
    IUSE: doc gssapi idn ipv6 libedit readline xml
    RDEPEND: dev-libs/libuv:= dev-libs/openssl:= dev-libs/userspace-rcu sys-libs/libcap
      xml? ( dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5
      ) libedit? ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:=
      ) ) !<=net-dns/bind-9.18.1-r2
    emerge.packages: net-dns/bind-tools
    kit: net-kit
    original.package.name: net-dns/bind-tools
    original.package.slot: "0"
    original.package.version: 9.20.4
